Nouvelle recherche
VET'PHI VERSION 2018 (nouvelle mise à jour 3.0.25.0 du 24/02)
La version 3.0.25.0 corrige la plupart des bugs qui m'ont été signalés à ce jour : installez-la dès que possible ! Vet'Phi 3 étant un tout nouveau logiciel, vous en trouverez certainement encore : je les corrigerai dès que j'en sera informé, merci encore de votre patience...

Suivez EXACTEMENT les procédures ci-dessous!!!

MISE A JOUR DEPUIS UNE VERSION 3
Si vous êtes en version 3.0.10 ou supérieure et si le live update ne vous propose pas la 3.0.25.0 (ou ne vous permet pas de l'installer), quittez Vet'Phi et Maj'Phi, puis exécutez ce fichier sur votre poste de mise à jour et clic sur décompresser, ok, fermer. Réouvrez Vet'Phi et si la nouvelle version ne vous est toujours pas proposée au bout de quelques minutes :

1- Téléchargez et exécutez ce fichier, et dans l'écran qui apparaît clic sur décompresser (après avoir si besoin corrigé le chemin qui doit être le dossier \VETPHI de votre serveur ou de votre NAS), ok, fermer
2- sur le poste maître quittez et réouvrez Vet'Phi : s'il ne démarre pas automatiquement sa mise à jour, fermez-le (et maj'phi aussi) puis exécutez C:\VETPHI\VSOURCE\install (ou Z:\VSOURCE\install si vos données sont sur un NAS). TOUJOURS FAIRE UNE INSTALLATION MINIMALE.
3- sur les postes secondaires quittez et réouvrez Vet'Phi : s'il ne démarre pas automatiquement sa mise à jour, fermez-le (et maj'phi aussi) puis exécutez Z:\VSOURCE\install. TOUJOURS FAIRE UNE INSTALLATION MINIMALE.
NB: si votre lecteur réseau n'est pas Z:, corrigez bien sûr la commande ci-dessus en conséquence.


MIGRATION DEPUIS UNE VERSION 2
Il est impératif d'être en version 2.79E au minimum : Vérifiez votre version dans la barre de titre de la fenêtre d'accueil (Vet'Phi v. et le n° de version) : si vous n'êtes pas en 2.79E ou supérieure, installez d'abord la mise à jour 2.79E sur votre poste maître :
-
téléchargez et exécutez ce fichier, et dans l'écran qui apparaît, clic sur décompresser, ok, fermer
- exécutez C:\VETPHI\VSOURCE\INSTALLE et faites une installation minimale

Si vous utilisez également Plani'Phi, il faut que celui-ci soit en version 1.04B au minimum. Si ce n'est pas le cas :
-
téléchargez et exécutez ce fichier, et dans l'écran qui apparaît clic sur décompresser, ok, fermer
- exécutez C:VETPHI\VSOURCE\INSTALLE et faites une installation minimale.

Une fois en 2.79E, pour lancer la migration vers Vet'Phi 3 :
1- faites une réindexation (menu fichier, réindexer)
2- faites une sauvegarde
3- quittez vet'phi et maj'phi
4- supprimez les 2 fichiers C:\VETPHI\DATA\Echevac (.fic et .ndx)
5- supprimez C:\VETPHI\VSOURCE
6- téléchargez et exécutez
ce fichier, et dans l'écran qui apparaît clic sur décompresser, ok, fermer
7- (à ne faire que si vos données sont sur un NAS) déplacez le dossier \DATA du dossier \VETPHI du NAS vers le dossier \VETPHI du poste maître (les NAS n'étant pas conçus pour les gros accès aux données, la migration de vos données risquerait sinon de durer de longues heures)
8- Exécutez C:\VETPHI\VSOURCE\install et faites une installation minimale
NB: la migration de vos données au 1er lancement de Vet'Phi sera longue et ne doit pas être interrompue
9-
(à ne faire que si vos données sont sur un NAS) quittez vet'phi et remettez sur le NAS les dossier \VSOURCE et \DATA
10- sur les postes secondaires, exécutez Z:\VSOURCE\install. TOUJOURS FAIRE UNE INSTALLATION MINIMALE.

SI VOUS UTILISEZ AUSSI PLANI'PHI
Plani'Phi v1 ne fonctionnera plus avec Vet'phi v3 : vous devez donc lui aussi le mettre à jour (avant de remettre les données sur le NAS si vous en utilisez un):
1- supprimez le dossier \SOURCEPL qui est dans \VETPHI du poste maître
2- exécutez
ce fichier et clic sur décompresser, ok, fermer.
3- exécutez C:\VETPHI\SOURCEPL\INSTALL et OK
4- (à ne faire que si vos données sont sur un NAS) remettez \DATA et \SOURCEPL dans le dosier \VETPHI du NAS
5- une fois la migration terminée, sur les postes secondaires exécutez Z:\SOURCEPL\INSTALL et ok

NB: si votre Maj'Phi, une fois Vet'Phi passé en version 3.0.15.0 et suivantes, plante encore avec une erreur "cle_plani" et si vous n'utilisez pas plani'phi, supprimez de C:\VETPHI les 2 fichiers suivants :Planiphi(.exe) et planni(.ini)
GUIDE DE DEPANNAGE
Pour imprimer cette page, utilisez la commande imprimer de votre navigateur